<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_9241"><caaml:metaData><caaml:comment>CT 20@85.5cm: Bruch mit Widerstand glatt (RP)
CT 30@70.5cm: Bruch mit Widerstand glatt (RP)</caaml:comment><caaml:customData><lawis:email>shorty_the@hotmail.com</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2019-01-20T11:45:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2019-01-20T16:46:51+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>shorty</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Südl. Wölzer Tauern</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Greim</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2180</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>E</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>26</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>14.15163 47.24072</gml:pos></gml:Point></caaml:pointLocation><caaml:country>AT</caaml:country><caaml:region>Steiermark</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">100</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Few (1/8 - 2/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>FEW</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">-13.4</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>W</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">100</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:grainFormPrimary>SH</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>6</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">3</caaml:depthTop><caaml:thickness uom="cm">11</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">14</caaml:depthTop><caaml:thickness uom="cm">0.5</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">14.5</caaml:depthTop><caaml:thickness uom="cm">14.5</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">29</caaml:depthTop><caaml:thickness uom="cm">0.5</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">29.5</caaml:depthTop><caaml:thickness uom="cm">5.5</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">35</caaml:depthTop><caaml:thickness uom="cm">30</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">65</caaml:depthTop><caaml:thickness uom="cm">27</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.25</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">92</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">98</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>DH</caaml:grainFormPrimary><caaml:grainFormSecondary>DH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>6</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">10</caaml:depth><caaml:snowTemp uom="degC">-11.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">20</caaml:depth><caaml:snowTemp uom="degC">-11.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">30</caaml:depth><caaml:snowTemp uom="degC">-9.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">40</caaml:depth><caaml:snowTemp uom="degC">-7.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">50</caaml:depth><caaml:snowTemp uom="degC">-6.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">60</caaml:depth><caaml:snowTemp uom="degC">-5.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">70</caaml:depth><caaml:snowTemp uom="degC">-4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">80</caaml:depth><caaml:snowTemp uom="degC">-3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">90</caaml:depth><caaml:snowTemp uom="degC">-2.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">100</caaml:depth><caaml:snowTemp uom="degC">-1</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ComprTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">14.5</caaml:depthTop></caaml:Layer><caaml:Results><caaml:fractureCharacter>RP</caaml:fractureCharacter><caaml:testScore>20</caaml:testScore></caaml:Results></caaml:failedOn><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">29.5</caaml:depthTop></caaml:Layer><caaml:Results><caaml:fractureCharacter>RP</caaml:fractureCharacter><caaml:testScore>30</caaml:testScore></caaml:Results></caaml:failedOn></caaml:ComprTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
